
stations: 
  - 개선 (n10020857708)
  - 건국역 (n674317484)
  - 건설 (n7038058932)
  - 광복 (n7038058951)
  - 락원 (n10020463979)
  - 모란봉 (n10020857710)
  - 봉화 (n10020463975)
  - 부흥 (n532205266)
  - 붉은별 (n10020463974)
  - 삼흥 (n10020463978)
  - 승리 (n10020857709)
  - 영광 (n9291917647)
  - 전승 (n10020463977)
  - 전우 (n10020463976)
  - 혁신 (n10020463973)
  - 황금벌 (n7039289844)

transfers: 
  - 
    - 전승 (r7658238)
    - 전우 (r7658239)

routes: 
  - 
    type: subway
    ref: 1
    name: 천리마선
    colour: '#ff0000'
    station_count: 8
    stations: 
      - 붉은별역
      - 전우
      - 개선역
      - 모란봉
      - 승리역
      - 봉화역
      - 영광역
      - 부흥역

    itineraries: 
      r1141950: 
        - 붉은별 (n10020463974)
        - 전우 (n10020463976)
        - 개선 (n10020857708)
        - 모란봉 (n10020857710)
        - 승리 (n10020857709)
        - 봉화 (n10020463975)
        - 영광 (n9291917647)
        - 부흥 (n532205266)

      r7734278: 
        - 부흥 (n532205266)
        - 영광 (n9291917647)
        - 봉화 (n10020463975)
        - 승리 (n10020857709)
        - 모란봉 (n10020857710)
        - 개선 (n10020857708)
        - 전우 (n10020463976)
        - 붉은별 (n10020463974)


  - 
    type: subway
    ref: 2
    name: 혁신선
    colour: '#008000'
    station_count: 8
    stations: 
      - 락원
      - 삼흥
      - 전승
      - 혁신
      - 건설
      - 황금벌
      - 건국
      - 광복

    itineraries: 
      r1141949: 
        - 락원 (n10020463979)
        - 삼흥 (n10020463978)
        - 전승 (n10020463977)
        - 혁신 (n10020463973)
        - 건설 (n7038058932)
        - 황금벌 (n7039289844)
        - 건국역 (n674317484)
        - 광복 (n7038058951)

      r7734277: 
        - 광복 (n7038058951)
        - 건국역 (n674317484)
        - 황금벌 (n7039289844)
        - 건설 (n7038058932)
        - 혁신 (n10020463973)
        - 전승 (n10020463977)
        - 삼흥 (n10020463978)
        - 락원 (n10020463979)



